@charset "shift_jis";

/*----------全体----------*/
body {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino KaKu Gothic Pro", "ＭＳ Ｐゴシック", "MS P Gothic", Osaka, sans-serif;
  margin: 0;
  padding: 0;
  font-size: 12px;
  color: #333333;
  background-image: url(img/back.gif);
}

a:link {
  color: #004080;
  font-size: 12px;
}

a:hover {
  color: #005ebb;
  font-size: 12px;
}

a:visited {
  color: #004080;
  font-size: 12px;
}

p {
  margin: 18px 0 18px 0;
  line-height: 180%;
  letter-spacing: 1px;
}

/*----------表----------*/
table#table-01 {
    width: 570px;
    border: 1px #E3E3E3 solid;
    border-collapse: collapse;
    border-spacing: 0;
}

table#table-01 th {
    padding: 5px;
    border: #E3E3E3 solid;
    border-width: 0 0 1px 1px;
    background: #F5F5F5;
    font-weight: bold;
    line-height: 120%;
    text-align: center;
}
table#table-01 td {
    padding: 5px;
    border: 1px #E3E3E3 solid;
    border-width: 0 0 1px 1px;
    text-align: center;
}
/*----------メイン----------*/
#main {
  margin: 0 auto 0 auto;
  padding: 0;
  border-right:  solid 1px #c6c6c6;
  border-bottom: solid 1px #c6c6c6;
  border-left: solid 1px #c6c6c6;
  background-color: #ffffff;
}

/*----------ヘッダ----------*/
#header {
  margin: 0;
  height: 80px;
  border-bottom: solid 2px #c6c6c6;
  background-color: #ffffff;
}

#header h1 {
  margin: 0;
  padding: 3px 0 4px 8px;
  border-bottom: solid 1px #cccccc;
  text-align: left;
  font-weight: normal;
  font-size: 10px;
  color: #ffffff;
  background-color: #000000;
}

#header h2 {
  margin: 0;
  padding: 22px 10px 8px 15px;
  text-align: left;
  font-size: 14px;
  color: #666666;
  letter-spacing: 1px;
}

#table-left{
  text-align: left;
  font-size: 16px;
  color: #333333;
  line-height: 150%;
  text-decoration: none;
}

#table-left a{
  font-size: 16px;
  color: #333333;
  text-decoration: none;
}

#table-left a:hover{
  font-size: 16px;
  color: #666666;
  text-decoration: none;
}

#table-right{
  text-align: right;
  margin: 0;
  padding: 6px 14px 2px 0;
  font-size: 16px;
  color: #c9171e;
  line-height: 150%;
  text-decoration: none;
}

#table-right a{
  font-size: 12px;
  color: #333333;
  text-decoration: none;
}

#table-right a:hover{
  font-size: 12px;
  color: #666666;
  text-decoration: none;
}

/*----------コンテンツ----------*/
#container {
  overflow: hidden;
  margin: 0px;
  padding: 6px 12px 6px 12px;
  background-color: #ffffff;
}

/*----------メインカラム----------*/
#contents {
  float: right;
  margin: 0;
  padding: 5px 0 5px 0;
  font-size: 12px;
  line-height: 180%;
  letter-spacing: 1px;
}

#contents h2 {
  margin: 0 0 7px 0;
  padding: 8px 0 10px 12px;
  line-height: 110%;
  font-size: 12px;
  color: #333333;
  background-image: url(img/titlebar.png);
  background-repeat: no-repeat;
  background-color:#777777;
}

#contents p {
  margin: 18px 0 18px 0;
  line-height: 180%;
  font-size: 12px;
  letter-spacing: 1px;
}

#contents img.head_photo {
  margin: 0 0 10px 0;
}

#contents img.photo {
  float: left;
  margin: 10px 20px 0 0;
}

#contents img.picture {
  margin: 0 10px 10px 0;
  float: left;
}

#contents p.photo {
  margin: 0 0 20px 0;
  padding: 0;
}


table#t01 {
  border: solid 1px #999999;
  border-collapse: collapse;
}


td#t01 {
  border: solid 1px #999999;
  border-collapse: collapse;
}


td#head {
  padding: 6px;
  border: solid 1px #999999;
  border-collapse: collapse;
}

/*----------左カラム----------*/

#menu {
  float: left;
  margin: 0 0 15px 0;
  padding: 0;
  width: 168px;
  text-align: left;
  background-image: url(img/menu_back.gif);
  letter-spacing: 1px;
}

#menu h2 {
  margin: 0;
  padding: 6px 0 6px 12px;
  line-height: 120%;
  font-size: 12px;
  color: #fffffc;
  background-color: #000000;
}

.menulist {
  margin: 0 0 16px 0;
  padding: 5px 4px 5px 4px;
  width: 160px;
  text-align: left;
  background: url(img/menu_stripe.jpg) repeat; 
}

.menulist h2 {
  margin: 0;
  padding: 6px 0 6px 12px;
  line-height: 120%;
  font-size: 12px;
  color: #fffffc;
  background-color: #000000;
}

.menulist a{
  color: #004080;
  display: block;
  width: 138px;
  padding: 8px 0 7px 25px;
  font-size: 12px;
  background-image: url(img/side_menu_bg.gif);
  background-repeat: no-repeat;
  text-decoration: none;
 }

.menulist a:hover{
  color: #004080;
  background-image: url(img/side_menu_bg_hover.gif);
  background-repeat: no-repeat;
}

.menu_free {
  margin: 0 0 14px 0;
  padding: 5px 2px 0px 5px;
  width: 160px;
  text-align: left;
  background-image: url(img/menu_back.gif);
}

.menu_free h2 {
  margin: 0;
  padding: 6px 0 6px 12px;
  line-height: 120%;
  font-size: 12px;
  color: #fffffc;
  background-color: #000000;
}

.menu_free a{
  color: #004080;
  width: 148px;
  padding: 6px 0 5px 0;
  font-size: 12px;
  background-color: #f3f3f2;
 }

.menu_free a:hover{
  color: #005ebb;
  background-color: #f3f3f2;
}

.menu_free p{
  margin: 10px 4px 0 4px;
  font-size: 12px;
  background-color: #f3f3f2;
  line-height: 180%;
  letter-spacing: 1px;
}

#menu p {
  margin: 10px 4px 0 4px;
  line-height: 180%;
}

/*----------フッター----------*/
#footer {
  clear: both;
  width: 100%;
  margin: 0;
  padding: 15px 0 15px 0;
  text-align: center;
  font-size: 12px;
  color: #333333;
  border-top: solid 2px;
  border-top-color: #c6c6c6;
  background-color: #ffffff;
}

#footer a {
  color: #333333;
  font-size: 12px;
 }

#footer a:hover {
  color: #333333;
}
